{
	"extends": "./tsconfig.json",
	"compilerOptions": {
		"target": "ESNext",
		"module": "ESNext",
		"moduleResolution": "bundler",
		"lib": ["DOM", "ES2022"],
		"skipLibCheck": true
	},
	"include": ["src/web/chatWidget/www/**/*", "src/web/alerts/www/**/*"],
	"exclude": ["node_modules"]
}
